# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libadwaita-docs
pkgbase = libadwaita
xdata = pkgtype=split
pkgver = 1:1.5.2-1.0
pkgdesc = Building blocks for modern adaptive GNOME applications (documentation)
url = https://gnome.pages.gitlab.gnome.org/libadwaita/
builddate = 1720592467
packager = TasosSah <arch32@tasossah.com>
size = 18189574
arch = i686
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = sassc
makedepend = vala
checkdepend = weston
